

/* Basics */
/* Basic colours */
/* Text */
/* Admin */
/* Buttons */
/* Media queries */
.page-blog #main-frame {
  width: 1040px;
  margin: 0 auto;
  /*
      @media screen and (max-width: 1299px) and (min-width: 1080px) {
          width:1080px;
      }
  */ }
  @media screen and (max-width: 1039px) and (min-width: 767px) {
    .page-blog #main-frame {
      width: auto;
      margin: 0; } }
  @media screen and (max-width: 767px) {
    .page-blog #main-frame {
      width: auto; } }

.page-blog #main {
  width: auto;
  float: none;
  margin: 0 10px;
  padding: 0;
  *zoom: 1; }
  .page-blog #main:before, .page-blog #main:after {
    display: table;
    content: "";
    line-height: 0; }
  .page-blog #main:after {
    clear: both; }
  @media screen and (max-width: 767px) {
    .page-blog #main {
      width: auto;
      float: none;
      padding: 0 10px;
      margin: 0; } }

#content {
  float: left;
  width: 54%;
  margin: 0 23% 20px;
  margin-right: -77%; }
  @media screen and (max-width: 767px) {
    #content {
      /*        margin:0 5px; */
      margin-left: 0;
      margin-right: 0;
      width: auto;
      float: none;
      padding-left: 0; } }

#widgets {
  float: left;
  width: 21%;
  margin: 0 0 10px 1%;
  /*
      @media screen and (max-width: 1299px) and (min-width: 1080px) {
          margin-left:10px;
      }
  */ }
  @media screen and (max-width: 767px) {
    #widgets {
      width: 320px;
      float: none;
      margin-left: auto;
      margin-right: auto;
      *zoom: 1; }
      #widgets:before, #widgets:after {
        display: table;
        content: "";
        line-height: 0; }
      #widgets:after {
        clear: both; } }

#widgets ul.widgets {
  margin: 0;
  padding: 0; }

#widgets .blog_widgets {
  *zoom: 1; }
  #widgets .blog_widgets:before, #widgets .blog_widgets:after {
    display: table;
    content: "";
    line-height: 0; }
  #widgets .blog_widgets:after {
    clear: both; }

#secondary-widgets {
  float: right;
  width: 21%;
  margin: 0 1% 10px 0; }
  @media screen and (max-width: 767px) {
    #secondary-widgets {
      width: 320px;
      float: none;
      margin-left: auto;
      margin-right: auto;
      *zoom: 1; }
      #secondary-widgets:before, #secondary-widgets:after {
        display: table;
        content: "";
        line-height: 0; }
      #secondary-widgets:after {
        clear: both; } }

#topimage {
  position: relative;
  overflow: hidden;
  width: auto;
  padding: 0;
  margin: 20px 1% 10px; }
  @media screen and (max-width: 767px) {
    #topimage {
      width: auto;
      margin-left: -10px;
      margin-right: -10px;
      margin-top: 0; } }

.block {
  padding: 10px; }

.ad-block {
  display: none; }



#topimage .blog-title { font-family:'Comic Sans MS', cursive; font-weight:normal; font-style:normal; color:#df3b11; font-size:3.4em; }


.main #topimage img { max-width: 100%; }


.block.post .post-title h1, .block.post .post-title h1 a { font-family:'Comic Sans MS', cursive; font-weight:normal; font-style:normal; color:#1d1b19; font-size:1.3em; text-shadow: 0px 1px 4.5px #593535; }


.post-content, .widget-content, .comments-content, .post-navigation-links { font-family:'Comic Sans MS', cursive; font-weight:normal; font-style:normal; color:#000000; font-size:1.2em; }


.block.post .post-content img { box-shadow: 0px 3px 14px #000000; -moz-box-shadow: 0px 3px 14px #000000; -webkit-box-shadow: 0px 3px 14px #000000; margin-left: 0px; margin-right: 0px; padding: 0px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: #5d272f; filter:none; -ms-filter:none; }


.post-content a, .block.widget .widget-content a, .post-navigation-links a { font-family:Arial, sans-serif; font-weight:normal; font-style:normal; color:#ad7a99; }


.block.post .post-footer, .block.post .post-footer a, .block.post .post-title .publish-date { font-family:Arial, sans-serif; font-weight:normal; font-style:normal; color:#a64848; }


#main { background-image: none;background-repeat: repeat; background-color: transparent; -webkit-border-radius: 23px; -moz-border-radius: 23px; border-radius: 23px; }


body { background-image: url('/bundles/vuodatuscore/images/theme/background/tileable_wood_texture.png');background-repeat: repeat; background-color: #683246; filter:none; -ms-filter:none; }



.widget-title h2, .widget-title h3 { font-family:'Comic Sans MS', cursive; font-weight:normal; font-style:normal; color:#1d1b19; }

